Activity log for bug #1806661

Date Who What changed Old value New value Message
2018-12-04 11:09:43 Kleber Sacilotto de Souza bug added bug
2018-12-04 11:09:44 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-12-04 11:09:45 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-12-04 11:09:45 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-12-04 11:09:47 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-12-04 11:09:48 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-12-04 11:09:50 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-12-04 11:09:50 Kleber Sacilotto de Souza bug task added linux-raspi2 (Ubuntu Bionic)
2018-12-04 11:09:52 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-12-04 11:09:53 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Bionic): status New Confirmed
2018-12-04 11:09:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-12-04 11:10:00 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-12-04 11:10:01 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-12-04 11:10:02 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-12-04 11:10:05 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-12-04 11:10:07 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-12-04 11:10:09 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-12-04 11:10:12 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-12-04 11:10:14 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-12-04 11:10:15 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-12-04 11:10:16 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-12-04 11:10:17 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-12-04 11:10:19 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-12-04 11:10:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-12-04 11:10:24 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-12-04 11:10:26 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-12-04 11:10:27 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-12-04 11:10:29 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-12-04 11:10:30 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-certification-testing
2018-12-04 11:10:31 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-certification-testing
2018-12-04 11:10:33 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-12-04 11:10:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-12-04 11:10:35 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-12-04 11:10:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-12-04 11:10:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-12-04 11:10:38 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-12-04 11:10:40 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-12-04 11:10:40 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-12-04 11:10:42 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-12-04 11:10:43 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-12-04 11:10:44 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-12-04 11:10:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-12-04 11:10:48 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-12-04 11:10:50 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:10:53 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-12-04 11:10:56 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-12-04 11:10:59 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-12-04 11:11:03 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:11:05 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-12-04 11:11:08 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:11:12 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-12-04 11:11:16 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-12-04 11:11:19 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-12-04 11:11:20 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-12-04 11:11:23 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-12-04 11:11:25 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-12-04 11:11:27 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-12-04 11:11:31 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:11:33 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: status New Invalid
2018-12-04 11:11:35 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-12-04 11:11:37 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-12-04 11:11:41 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2018-12-04 11:11:43 Kleber Sacilotto de Souza kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-12-04 11:11:46 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-12-04 11:11:48 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:11:50 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-12-04 11:11:51 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:11:53 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-12-04 11:11:56 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:11:58 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-12-04 11:12:00 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:12:02 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-12-04 11:12:04 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:12:06 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-12-04 11:12:08 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-12-04 11:12:10 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu): status New Invalid
2018-12-04 11:12:13 Kleber Sacilotto de Souza linux-raspi2 (Ubuntu Bionic): importance Undecided Medium
2018-12-04 11:12:16 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-12-04 11:12:18 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-12-04 11:12:20 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1
2018-12-04 11:12:21 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2018-12-04 11:31:20 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 reason: prepare-package: Waiting for master bug
2018-12-06 15:10:23 Brad Figg kernel-sru-workflow/prepare-package: status New Confirmed
2018-12-06 15:10:33 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 reason: prepare-package: Waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Packaging phase-changed: Thursday, 06. December 2018 15:10 UTC reason: prepare-package: Version not specified
2018-12-06 17:37:31 Khaled El Mously summary linux-raspi2: <version to be filled> -proposed tracker linux-raspi2: 4.15.0-1030.32 -proposed tracker
2018-12-06 17:37:34 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-12-06 17:37:34 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-12-06 17:37:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-12-06 17:37:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-12-06 18:01:58 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-12-06 18:02:02 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Packaging phase-changed: Thursday, 06. December 2018 15:10 UTC reason: prepare-package: Version not specified This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Packaging phase-changed: Thursday, 06. December 2018 15:10 UTC reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded
2018-12-07 09:35:24 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-12-07 09:35:26 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-12-07 09:35:30 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Packaging phase-changed: Thursday, 06. December 2018 15:10 UTC reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Friday, 07. December 2018 09:35 UTC reason: promote-to-proposed: Builds not complete
2018-12-07 11:34:51 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-12-07 11:34:52 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659 bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2018-12-07 11:34:53 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659 bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2018-12-07 11:34:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Friday, 07. December 2018 09:35 UTC reason: promote-to-proposed: Builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Friday, 07. December 2018 09:35 UTC reason: promote-to-proposed: Ready for review
2018-12-07 21:27:00 Steve Langasek kernel-sru-workflow/promote-to-proposed: status Confirmed Fix Committed
2018-12-07 21:27:00 Steve Langasek kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2018-12-07 21:35:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Friday, 07. December 2018 09:35 UTC reason: promote-to-proposed: Ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Friday, 07. December 2018 09:35 UTC reason: promote-to-proposed: Packages waiting in -proposed for mirror sync
2018-12-07 23:02:32 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-12-07 23:02:34 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-12-07 23:02:37 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-12-07 23:02:44 Brad Figg kernel-sru-workflow/security-signoff: status New In Progress
2018-12-07 23:02:46 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-12-07 23:02:48 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-12-07 23:02:49 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-12-07 23:02:56 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Uploaded phase-changed: Friday, 07. December 2018 09:35 UTC reason: promote-to-proposed: Packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress
2018-12-08 00:10:26 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-12-08 00:10:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing FAILED certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress
2018-12-09 00:38:28 Brad Figg kernel-sru-workflow/automated-testing: status Incomplete Fix Released
2018-12-09 00:38:51 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing FAILED certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress
2018-12-10 04:26:34 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2018-12-10 04:26:34 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2018-12-10 22:42:21 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Fix Released
2018-12-10 23:11:00 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress
2018-12-11 12:07:22 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2018-12-11 12:07:28 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2018-12-11 12:07:33 Brad Figg kernel-sru-workflow/snap-certification-testing: status New Confirmed
2018-12-11 12:07:39 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-release-to-beta: Snap not in 18-pi3/beta channel snap-release-to-edge: Snap not in 18-pi3/edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-certification-testing: Ready verification-testing: Testing in progress
2018-12-17 15:06:12 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2018-12-17 15:06:14 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-certification-testing: Ready verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-certification-testing: Ready
2018-12-17 19:14:11 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2018-12-17 19:35:49 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2018-12-17 19:35:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-certification-testing: Ready This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-release-to-candidate: Snap not in 18-pi3/candidate channel
2018-12-18 11:11:42 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2018-12-18 11:11:46 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress snap-release-to-candidate: Snap not in 18-pi3/candidate channel This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress
2018-12-20 04:32:57 Taihsiang Ho tags bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659 bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2018-12-20 04:32:58 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2018-12-20 04:40:56 Brad Figg kernel-sru-workflow/promote-to-security: status New Confirmed
2018-12-20 04:41:11 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2018-12-20 04:41:19 Brad Figg tags bionic block-proposed block-proposed-bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659 bionic block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2018-12-20 04:41:21 Brad Figg tags bionic block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659 bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2018-12-20 04:41:26 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Ongoing -- testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy
2018-12-20 05:40:11 Steve Langasek kernel-sru-workflow/promote-to-updates: status Confirmed Fix Committed
2018-12-20 05:40:11 Steve Langasek kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2018-12-20 05:40:13 Steve Langasek kernel-sru-workflow/promote-to-security: status Confirmed Fix Committed
2018-12-20 05:40:13 Steve Langasek kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Steve Langasek (vorlon)
2018-12-20 05:40:06 Launchpad Janitor linux-raspi2 (Ubuntu Bionic): status Confirmed Fix Released
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-10902
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-12896
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-14734
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-16276
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-18445
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-18690
2018-12-20 05:40:06 Launchpad Janitor cve linked 2018-18710
2018-12-20 06:17:40 Brad Figg kernel-sru-workflow/promote-to-security: status Fix Committed Fix Released
2018-12-20 06:17:41 Brad Figg kernel-sru-workflow/promote-to-updates: status Fix Committed Fix Released
2018-12-20 06:17:45 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2018-12-20 06:17:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Promoted to proposed phase-changed: Friday, 07. December 2018 23:02 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Pending -- ready to copy promote-to-updates: Pending -- ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1806659 phase: Released phase-changed: Thursday, 20. December 2018 06:17 UTC proposed-announcement-sent: true proposed-testing-requested: true
2018-12-20 06:17:49 Brad Figg tags bionic certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659 bionic certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2018.12.03-1 kernel-sru-derivative-of-1806659
2019-01-14 11:07:53 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid